#Genesys Server Info
genesysinfo.cfg_ip_p=172.168.30.2
genesysinfo.cfg_ip_b=172.168.30.2
genesysinfo.cfg_port_p=2020
genesysinfo.cfg_port_b=2020
genesysinfo.cfg_endpoint_p=Cfg_EP_P
genesysinfo.cfg_endpoint_b=Cfg_EP_B
genesysinfo.cfg_client_name=default
genesysinfo.cfg_tenant_dbid=101
genesysinfo.cfg_switch_dbid=101
genesysinfo.cfg_id=default
genesysinfo.cfg_passwd=password
genesysinfo.cfg_charset=MS949
genesysinfo.oc_ip_p=172.168.30.2
genesysinfo.oc_port_p=7004
genesysinfo.oc_id=default
genesysinfo.oc_passwd=pwssword
genesysinfo.oc_client_id=
genesysinfo.oc_client_passwd=
genesysinfo.oc_charset=MS949